Security Bulletin: Vulnerabilities in OpenSSL affect Bluemix Workflow (CVE-2014-3570, CVE-2014-3571, CVE-2014-3572, CVE-2014-8275, CVE-2015-204, CVE-2015-205, CVE-2015-206)
  • Workflow
  • United Kingdom
    US South
  • Description
    Multiple vulnerabilities (including FREAK) in OpenSSL fixed for internal communication of IBM Workflow for Bluemix No user action required. See the link below for additional detail.